Bug 1382302 - typo in /doc/man/pam.8.xml
Summary: typo in /doc/man/pam.8.xml
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pam
Version: 7.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Tomas Mraz
QA Contact: Dalibor Pospíšil
URL:
Whiteboard:
Keywords: ManPageChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-06 09:46 UTC by George Angelopoulos
Modified: 2018-04-10 11:36 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-10 11:35:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0718 None None None 2018-04-10 11:36 UTC

Description George Angelopoulos 2016-10-06 09:46:31 UTC
Description of problem:
typo, missing space in pam(8) manual

Version-Release number of selected component:
latest version and upstream git master


From 7270a575f7f94d69c23ee29d94d7fa76e7668d26 Mon Sep 17 00:00:00 2001
From: George Angelopoulos <george@usermod.net>
Date: Thu, 6 Oct 2016 11:41:45 +0200
Subject: [PATCH] fix doc typo

---
 doc/man/pam.8.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/man/pam.8.xml b/doc/man/pam.8.xml
index d36baae..5ff1937 100644
--- a/doc/man/pam.8.xml
+++ b/doc/man/pam.8.xml
@@ -48,7 +48,7 @@
       can be set by individual configuration files located in the
       <filename>/etc/pam.d/</filename> directory. The presence of this
       directory will cause <emphasis remap='B'>Linux-PAM</emphasis> to
-      <emphasis remap='I'>ignore</emphasis>
+      <emphasis remap='I'>ignore </emphasis>
       <filename>/etc/pam.conf</filename>.
     </para>
 
-- 
2.10.0

Comment 2 Tomas Mraz 2016-10-06 11:30:01 UTC
Hmm, that looks like a bug in the documentation processing tools. There is a whitespace between the ignore and /etc/pam.conf in the .xml file it just isn't part of the emphasized text. Adding space inside the emphasis would be just a workaround.

Comment 15 errata-xmlrpc 2018-04-10 11:35:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0718


Note You need to log in before you can comment on or make changes to this bug.